# SolrQuery::setHighlightFormatter

(PECL solr >= 0.9.2)

SolrQuery::setHighlightFormatter — Specify a formatter for the highlight output

### Description

public SolrQuery::setHighlightFormatter ( string `$formatter` [, string `$field_override` ] ) : SolrQuery

Specify a formatter for the highlight output.

### Parameters

`formatter`

  Currently the only legal value is "simple"

`field_override`

  The name of the field.